ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fe8a474f-4835-4435-a3e7-9bbcc5d29904"
    Код: "000563429"
    UIDСценария: "441b30cc-b2a3-497c-88e0-7bf21f8266df"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Массовые рассылки) Запрет рассылки на некорректные электронные адреса"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Запрет рассылки на некорректные электронные адреса"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

